[采集]
价格1=1
价格2=9999
销量1=0
销量2=999999
页数=1
线程=5
[卡位]
差价条件=false
同款数条件=true
同款销量条件=true
差价1=0.5
差价2=0.5
同款数1=1
同款数2=5000
同款序号=0
序号销量=200
[上家]
店铺销量条件=false
店铺宝贝数条件=false
店铺ID销量条件=true
店铺销量1=1000
店铺销量2=500000
店铺宝贝数1=10
店铺宝贝数2=3000
店铺ID销量1=10
店铺ID销量2=1000000
[其它]
显示主图对比=false
采集上家销量及商品数=false
